# Gimp.Layer.prototype.set_edit_mask

    function set_edit_mask(edit_mask: Boolean): Boolean {
        // Gjs wrapper for gimp_layer_set_edit_mask()
    }

Set the edit mask setting of the specified layer.

This procedure sets the specified layer's edit mask setting. This controls whether the layer or it's mask is currently active for editing. If the specified layer has no layer mask, then this procedure will return an error.

edit_mask

  The new layer's edit mask setting.

Returns

  TRUE on success.